.textHeader--192 {
    background-color: #047342; 
    color: #d5e7e7; 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--192 .textHeader__heading {
    color: inherit; 
}

.textHeader--192 .textHeader__subheading {
    color: inherit; 
}.imageWidget--193 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--193 img {
    width: 1587px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--194 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.howItWorksWidget--197 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--197 a {
    color: var(--link_color);
}

.howItWorksWidget--197 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.imageWidget--198 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--198 img {
    width: 4000px;
    height: auto;
    max-width: 100%;
}